.breadcrumbs {
    display: none;
}
.editorial-outro__text > * {
    margin: 0 auto;
}

.editorial-outro__heading {
    max-width: 75.5rem;
}

.editorial-outro__subheading,
.editorial-outro__text .rte {
    max-width: 72rem;
}

.editorial-outro__subheading:not(:first-child),
.editorial-outro__text .rte:not(:first-child) {
    margin-top: var(--space-8);
}

.editorial-outro__text .button {
    margin-top: var(--space-8);
}